#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-6N8eNTZkJI4LbI5mrIvqZ5
key:                  yesod-1.6.2.1-6N8eNTZkJI4LbI5mrIvqZ5
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  ce16c12cbb9a26fb5572d3bfbb2d1d30
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-6N8eNTZkJI4LbI5mrIvqZ5
depends:
    aeson-2.1.2.1-F8qbdML4nHt6X1eCfIdgPU base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-Jlg4TYVmY3F9yB3akqN7Se
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-Fa3Fla0vL96F1yUuo0wPh3
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.41-K8Hja2LDtvBGVmynurTAt9
    shakespeare-2.1.0.1-FCxiSp2Lo9tHYMGsk4y41C
    streaming-commons-0.2.2.6-KwLTUiOeUIaFvAgz3ybpsE
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr
    wai-3.2.4-KV6qTzqnsvLcunzNUsFns
    wai-extra-3.1.15-EPNZIZGDcWL9L7VDHnR9Cf
    wai-logger-2.5.0-2JxoA7WlDG62APmRucQKug
    warp-3.3.30-38KGEwsbvjSHgxQZdaQfRP
    yaml-0.11.11.2-50zqy64t2hg9aivmz1aLu5
    yesod-core-1.6.26.0-IFnyer9NSJuBnwI6ZRQ5JG
    yesod-form-1.7.6-FuZPd0EU4rQ2uiyWK340qb
    yesod-persistent-1.6.0.8-Hh08QKVDxPeEeSEphn8gW1

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

